PDA

View Full Version : Gamespy Arcade



Dr.Beef
11-24-2002, 12:08 AM
Can we please have older version of of Gamespy 3D
B)

MRAB54
07-09-2003, 09:15 PM
If anyone has a version prior to the newest version of gamespy arcade, which is 13c or something like that, it would be really great.

Everything was working fine for me until i decided to install the update and now I am unable to connect to anything in gamespy arcade.

Thanks in advance!

Mayze
01-22-2005, 10:55 PM
Program Name: Gamespy Arcade
Website: http://www.gamespyarcade.com/
Current version: 2.0
Desired versions: 1.4d
Description: A gaming server broswer that lets you connect to gaming servers easily.

Goslow
01-23-2005, 03:20 AM
There were at least two existing GameSpy threads you could have posted in (please search first) both unanswered b.t.w. ,perhaps you would be better off posting in the gamespy forum (http://www.forumplanet.com/gamespyarcade/topic.asp?fid=2467&tid=1433312) they would probably have the latest usable oldversion.

Mayze
01-23-2005, 04:38 PM
I actually checked into this myself .. i figured out that 1.4d is bundled with Americas Army .. but when i installed it and ran it for the first time, it considers 2.x as a "mandatory" update, it's not optional :( So, you have to patch to the new version for it to work anyways.